docs

# PollOption

sealed class PollOption
Content copied to clipboard

## Types

Companion
Link copied to clipboard
object Companion
Content copied to clipboard

## Properties

text
Link copied to clipboard
abstract val text : String
Content copied to clipboard
votes
Link copied to clipboard
abstract val votes : Int
Content copied to clipboard

## Inheritors

SimplePollOption
Link copied to clipboard